<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Dinas Pendidikan - Provinsi Papua Tengah</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <!-- <meta content="Free HTML Templates" name="keywords">
    <meta content="Free HTML Templates" name="description"> -->

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&family=Rubik:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Spinner Start -->
    <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
        <div class="spinner"></div>
    </div>
    <!-- Spinner End -->


    <!-- Topbar Start -->
    
    <!-- Topbar End -->


    <!-- Navbar & Carousel Start -->
    <div class="container-fluid position-relative p-0">
        <nav class="navbar navbar-expand-lg navbar-dark px-5 py-3 py-lg-0">
            <a href="index.html" class="navbar-brand p-0">
                <img src="img/logo3.png" alt="" class="img-fluid">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                <span class="fa fa-bars"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarCollapse">
                <div class="navbar-nav ms-auto py-0">
                    <a href="index.html" class="nav-item nav-link active">Home</a>
                    <div class="nav-item dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Profil</a>
                        <div class="dropdown-menu m-0">
                            <a href="price.html" class="dropdown-item">Sejarah</a>
                            <a href="feature.html" class="dropdown-item">Visi & Misi</a>
                            <a href="team.html" class="dropdown-item">Tugas & Fungsi</a>
                            <a href="testimonial.html" class="dropdown-item">Struktur Organisasi</a>
                            <a href="quote.html" class="dropdown-item">Profil Pejabat</a>
                        </div>
                    </div>
                    <a href="about.html" class="nav-item nav-link">PPID</a>
                    <a href="service.html" class="nav-item nav-link">PPBD</a>
                    <div class="nav-item dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Layanan</a>
                        <div class="dropdown-menu m-0">
                            <a href="blog.html" class="dropdown-item">Standar Pelayanan</a>
                            <a href="blog.html" class="dropdown-item">Pengaduan Publik</a>
                            <a href="blog.html" class="dropdown-item">Layanan Akses Informasi Publik</a>
                            <a href="blog.html" class="dropdown-item">Layanan Permohonan Informasi</a>
                        </div>
                    </div>
                    <div class="nav-item dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Informasi</a>
                        <div class="dropdown-menu m-0">
                            <a href="blog.html" class="dropdown-item">Infografis</a>
                            <a href="blog.html" class="dropdown-item">Informasi Publlik</a>
                            <a href="detail.html" class="dropdown-item">Agenda Kegiatan Dinas</a>
                            <a href="detail.html" class="dropdown-item">Regulasi</a>
                            <a href="detail.html" class="dropdown-item">Kalender Pendidikan</a>
                        </div>
                    </div>
                    <a href="service.html" class="nav-item nav-link">Inovasi</a>
                    <a href="service.html" class="nav-item nav-link">Berita</a>
                    <a href="service.html" class="nav-item nav-link">Galeri</a>
                    <a href="contact.html" class="nav-item nav-link">Kontak</a>
                </div>
                <a href="https://htmlcodex.com/startup-company-website-template" class="btn btn-primary py-2 px-4 ms-3">Statistik</a>
            </div>
        </nav>

        <div id="header-carousel" class="carousel slide carousel-fade" data-bs-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="w-100" src="img/slide1.png" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-3 animated slideInDown"><img src="img/logo-500x500.png" class="img-fluid" width="155px" height="155px"></h5>
                            <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-family: emoji; font-size: 60px;">Dinas Pendidikan<br> Provinsi Papua Tengah</h1>
                            <h3 class="animated slideInUp" style="color: yellow;">Papua Tengah Cerdas</h3>
                            <!-- <a href="quote.html" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInLeft">Free Quote</a>
                            <a href="" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">Contact Us</a> -->
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="w-100" src="img/slide2.png" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-3 animated slideInDown"><img src="img/smk-bisa.png" class="img-fluid" width="255px" height="255px"></h5>
                            <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-family: emoji; font-size: 60px;">Dinas Pendidikan<br> Provinsi Papua Tengah</h1>
                            <h3 class="animated slideInUp" style="color: yellow;">Papua Tengah Cerdas</h3>
                            <!-- <a href="quote.html" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInLeft">Free Quote</a>
                            <a href="" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">Contact Us</a> -->
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="w-100" src="img/slide3.png" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-3 animated slideInDown"><img src="img/logo-500x500.png" class="img-fluid" width="155px" height="155px"></h5>
                            <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-family: emoji; font-size: 60px;">Dinas Pendidikan<br> Provinsi Papua Tengah</h1>
                            <h3 class="animated slideInUp" style="color: yellow;">Papua Tengah Cerdas</h3>
                            <!-- <a href="quote.html" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInLeft">Free Quote</a>
                            <a href="" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">Contact Us</a> -->
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="w-100" src="img/slide6.png" alt="Image">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                        <div class="p-3" style="max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-3 animated slideInDown"><img src="img/logo-500x500.png" class="img-fluid" width="155px" height="155px"></h5>
                            <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-family: emoji; font-size: 60px;">Dinas Pendidikan<br> Provinsi Papua Tengah</h1>
                            <h3 class="animated slideInUp" style="color: yellow;">Papua Tengah Cerdas</h3>
                            <!-- <a href="quote.html" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInLeft">Free Quote</a>
                            <a href="" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">Contact Us</a> -->
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#header-carousel"
                data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#header-carousel"
                data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </div>
    <!-- Navbar & Carousel End -->


    <!-- Full Screen Search Start -->
    <div class="modal fade" id="searchModal" tabindex="-1">
        <div class="modal-dialog modal-fullscreen">
            <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
                <div class="modal-header border-0">
                    <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body d-flex align-items-center justify-content-center">
                    <div class="input-group" style="max-width: 600px;">
                        <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                        <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Full Screen Search End -->


    <!-- Facts Start -->
    <div class="container-fluid facts py-5 pt-lg-0">
        <div class="container py-5 pt-lg-0">
            <div class="row gx-0">
                <div class="col-lg-3 wow zoomIn" data-wow-delay="0.6s">
                    <div class="bg-primary shadow d-flex align-items-center justify-content-center p-4" style="background-image: url('img/xppid.png'); background-repeat: no-repeat; height: 150px; border-radius: 10px 10px 10px 10px;margin-right: 20px; margin-bottom: 10px; ">
                        <!-- <div class="bg-white d-flex align-items-center justify-content-center rounded mb-2" style="width: 60px; height: 60px;">
                            <i class="fa fa-award text-primary"></i>
                        </div> -->
                        <div class="ps-4">
                            <h3 class="text-white mb-0" >PPBD</h3>
                            <h6 class="text-white mb-0">Informasi Pendaftaran Peserta Didik Baru</h6>
                            
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 wow zoomIn" data-wow-delay="0.3s">
                    <div class="bg-primary shadow d-flex align-items-center justify-content-center p-4" style="background-image: url('img/role.png'); background-repeat: no-repeat; height: 150px; border-radius: 10px 10px 10px 10px; margin-right: 20px; margin-bottom: 10px;">
                        <!-- <div class="bg-primary d-flex align-items-center justify-content-center rounded mb-2" style="width: 60px; height: 60px;">
                            <i class="fa fa-check text-white"></i>
                        </div> -->
                        <div class="ps-4">
                            <h3 class="mb-0 text-light" >Regulasi</h3>
                            <h6 class="text-light mb-0">Layanan Standar Pelayanan & Regulasi Dinas </h6>
                            
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 wow zoomIn" data-wow-delay="0.6s">
                    <div class="bg-primary shadow d-flex align-items-center justify-content-center p-4" style="background-image: url('img/info.png'); background-repeat: no-repeat; height: 150px; border-radius: 10px 10px 10px 10px; margin-right: 20px; margin-bottom: 10px;">
                        <!-- <div class="bg-primary d-flex align-items-center justify-content-center rounded mb-2" style="width: 60px; height: 60px;">
                            <i class="fa fa-award text-light"></i>
                        </div> -->
                        <div class="ps-4">
                            <h3 class="mb-0 text-light" >Pengaduan</h3>
                            <h6 class="text-light mb-0">Pusat Informasi Pengaduan Publik lapor.go.id</h6>
                            
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 wow zoomIn" data-wow-delay="0.1s">
                    <div class="bg-primary shadow d-flex align-items-center justify-content-center p-4" style="background-image: url('img/ppidxx.png'); background-repeat: no-repeat; height: 150px; border-radius: 10px 10px 10px 10px;">
                        <!-- <div class="bg-white d-flex align-items-center justify-content-center rounded mb-2" style="width: 60px; height: 60px;">
                            <i class="fa fa-users text-primary"></i>
                        </div> -->
                        <div class="ps-4">
                            <h3 class="text-white ">PPID</h3>
                            <h6 class="text-white mb-0">Pusat Pengelolahan Informasi Dinas</h6>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

     <!-- About Start -->
     <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
            <div class="row g-5">
                <div class="col-lg-5">
                    <div class="section-title position-relative pb-3 mb-5">
                        <h5 class="fw-bold text-primary text-uppercase">Profil Kami</h5>
                        <h1 class="mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h1>
                    </div>
                    <p class="mb-4">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah Memiliki Tujuan Untuk Mewujudkan Pendidikan Yang Kuat Akan Normal & Pembentukan Mental Generasi Bangsa dan Menjadikan Papua Tengah Cerdas</p>
                    <div class="row g-0 mb-3">
                        <div class="link-animated d-flex flex-column justify-content-start">
                            <div class="col-sm-6 link-animated d-flex flex-column justify-content-start" data-wow-delay="0.2s">
                                <a href=""><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>Visi & Misi</h5></a>
                                <a href=""><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>Tugas & Fungsi</h5></a>
                            </div>
                            <div class="col-sm-6 link-animated d-flex flex-column justify-content-start" data-wow-delay="0.4s">
                                <a href=""><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>Struktur Organisasi</h5></a>
                                <a href=""><h5 class="mb-2"><i class="bi bi-arrow-right text-primary me-2"></i>Profil Pejabat</h5></a>
                            </div>
                        </div>
                        
                    </div>
                    <a href="quote.html" class="btn btn-primary py-3 px-5 mt-3 wow zoomIn" data-wow-delay="0.9s">Informasi PPID</a>
                </div>
                <div class="col-lg-7" style="min-height: 500px;">
                    <div class="position-relative h-100">
                        <video  autoplay muted style="opacity: 0.7; width: 100%;">
                            <source src="vid/samplevideo.mp4" type="video/mp4">
                        </video>
                        <img src="vid/under-video.png" class="img-fluid">
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->

    <!-- Facts Start -->
    <!-- <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
          <div class="row g-5">
            <div class="col-lg-6">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Profil Kami</h5>
                    <h1 class="mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h1>
                </div>
              <p class="mb-4">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah Memiliki Tujuan Untuk Mewujudkan Pendidikan Yang Kuat Akan Normal & Pembentukan Mental Generasi Bangsa dan Menjadikan Papua Tengah Cerdas</p>
              <a href class="btn btn-primary py-3 px-5 me-3">Explore More FAQs</a>
            </div>
            <div class="col-lg-6">
              <div class="accordion accordion-custom" id="accordionExample">
                <div class="accordion-item wow fadeInUp" data-wow-delay="0.1s">
                  <h2 class="accordion-header" id="headingOne">
                    <button class="accordion-button fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne"> Sejarah Dinas Pendidikan dan Kebudayaan </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                    <div class="accordion-body"> 
                       <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis et tenetur eum modi ex velit dolorem explicabo consectetur nam debitis nihil inventore tempora quae laboriosam dolorum, quo mollitia placeat minus!
                       </p>
                    </div>
                  </div>
                </div>
                <div class="accordion-item wow fadeInUp" data-wow-delay="0.2s">
                  <h2 class="accordion-header" id="headingTwo">
                    <button class="accordion-button collapsed fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo"> Visi & Misi </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                    <div class="accordion-body"> Dolor nonumy tempor elitr et rebum ipsum sit duo duo. Diam sed sed magna et magna diam aliquyam amet dolore ipsum erat duo. Sit rebum magna duo labore no diam. </div>
                  </div>
                </div>
                <div class="accordion-item wow fadeInUp" data-wow-delay="0.3s">
                  <h2 class="accordion-header" id="headingThree">
                    <button class="accordion-button collapsed fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree"> Tugas Pokok & Fungsi </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                    <div class="accordion-body"> Dolor nonumy tempor elitr et rebum ipsum sit duo duo. Diam sed sed magna et magna diam aliquyam amet dolore ipsum erat duo. Sit rebum magna duo labore no diam. </div>
                  </div>
                </div>
                <div class="accordion-item wow fadeInUp" data-wow-delay="0.4s">
                  <h2 class="accordion-header" id="headingFour">
                    <button class="accordion-button collapsed fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">Struktur Organisasi </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                    <div class="accordion-body"> Dolor nonumy tempor elitr et rebum ipsum sit duo duo. Diam sed sed magna et magna diam aliquyam amet dolore ipsum erat duo. Sit rebum magna duo labore no diam. </div>
                  </div>
                </div>
                <div class="accordion-item wow fadeInUp" data-wow-delay="0.5s">
                  <h2 class="accordion-header" id="headingFive">
                    <button class="accordion-button collapsed fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive"> Profil Pejabat </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                    <div class="accordion-body"> Dolor nonumy tempor elitr et rebum ipsum sit duo duo. Diam sed sed magna et magna diam aliquyam amet dolore ipsum erat duo. Sit rebum magna duo labore no diam. </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div> -->
     <!-- Features Start -->
     <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s" style="background-color: #f6d110;">
        <div class="container py-5">
            <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                <h5 class="fw-bold text-light text-uppercase">Layanan</h5>
                <h1 class="text-white mb-0">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h1>
            </div>
            <div class="row g-5">
                <div class="col-lg-4">
                    <div class="row g-5">
                        <div class="col-12 wow zoomIn " data-wow-delay="0.2s" align="right">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                                <h1 class="text-light">1</h1>
                            </div>
                            <h4 class="text-white">Standar Pelayanan</h4>
                            <p class="mb-0">Daftar SOP ( Standar Operasional Prosedur ) Pelayanan Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</p>
                        </div>
                        <div class="col-12 wow zoomIn" data-wow-delay="0.6s" align="right">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                                <h1 class="text-light">2</h1>
                            </div>
                            <h4 class="text-white">Pengaduan Publik</h4>
                            <p class="mb-0">Layanan Pengaduan Publik Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4  wow zoomIn" data-wow-delay="0.9s" style="min-height: 350px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute w-100 h-100 wow zoomIn" data-wow-delay="0.1s" src="img/visi-misi.png" style="object-fit: cover; border-radius: 10%;" >
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="row g-5">
                        <div class="col-12 wow zoomIn" data-wow-delay="0.4s">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;"">
                                <h1 class="text-light">3</h1>
                            </div>
                            <h4 class="text-white">Layanan Akses Informasi Publik</h4>
                            <p class="mb-0">Layanan Akses informasi Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</p>
                        </div>
                        <div class="col-12 wow zoomIn" data-wow-delay="0.8s">
                            <div class="bg-success rounded d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;"">
                                <h1 class="text-light">4</h1>
                            </div>
                            <h4 class="text-white">Layanan Permohonan Informasi</h4>
                            <p class="mb-0">Formulir Pengajuan Informasi Dinas Pendidikan Provinsi Papua Tengah</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Features Start -->

    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
          <div class="section-title-1 text-center position-relative pb-3 mb-4 mx-auto" style="max-width: 600px;">
            <h5 class="fw-bold text-primary text-uppercase">Berita</h5>
            <h1 class="mb-0">Update Informasi Berita Pendidikan</h1>
          </div>
          <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
            <div class="testimonial-item bg-light my-4">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                        <img class="img-fluid" src="img/blog/blog3.png" alt="">
                        <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Update</a> -->
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2045</small>
                            <small class="me-3"><i class="bi bi-tag text-primary"></i>Papua</small>
                        </div>
                        <h4 class="mb-3">Dilantik Jadi Kepala Dinas Pendidikan Provinsi Papua Tengah, Ini Harapan Apolos Bagau</h4>
                        
                        <a class="text-uppercase" href="">Baca Berita <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="testimonial-item bg-light my-4">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                        <img class="img-fluid" src="img/blog/blog4.png" alt="">
                        <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Update</a> -->
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2045</small>
                            <small class="me-3"><i class="bi bi-tag text-primary"></i>Papua</small>
                        </div>
                        <h4 class="mb-3">Meriahkan Hardiknas 2023, BBGP Jawa Tengah Gelar Talkshow Pendidikan dan Festival Pelajar Pancasila</h4>
                        
                        <a class="text-uppercase" href="">Baca Berita <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="testimonial-item bg-light my-4">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                        <img class="img-fluid" src="img/blog/blog5.png" alt="">
                        <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Update</a> -->
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2045</small>
                            <small class="me-3"><i class="bi bi-tag text-primary"></i>Papua</small>
                        </div>
                        <h4 class="mb-3">Gubernur Papua Tengah canangkan Mei sebagai bulan Merdeka Belajar </h4>
                        
                        <a class="text-uppercase" href="">Baca Berita <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="testimonial-item bg-light my-4">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                        <img class="img-fluid" src="img/blog/blog6.png" alt="">
                        <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Update</a> -->
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2045</small>
                            <small class="me-3"><i class="bi bi-tag text-primary"></i>Papua</small>
                        </div>
                        <h4 class="mb-3">Dinas Pendidikan dan Kebudayaan Papua Tengah Sebut Selebaran Pengumuman Proposal Bantuan Mahasiswa Hoaks</h4>
                        
                        <a class="text-uppercase" href="">Baca Berita <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="testimonial-item bg-light my-4">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                        <img class="img-fluid" src="img/blog/blog7.png" alt="">
                        <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Update</a> -->
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2045</small>
                            <small class="me-3"><i class="bi bi-tag text-primary"></i>Papua</small>
                        </div>
                        <h4 class="mb-3">Lantik Pejabat, Sesjen Kemendikbudristek Dorong Memajukan Kualitas Pendidikan</h4>
                        
                        <a class="text-uppercase" href="">Baca Berita <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>
           
           
          </div>
        </div>
      </div>

    <!-- Service Start -->
    
    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s" style="background: rgba(9, 30, 62, .7); background-image: url('img/bg-service.png'); background-repeat: no-repeat; ">
        <div class="container py-5">
            <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                <h5 class="fw-bold text-primary text-uppercase">Our Services</h5>
                <h1 class="text-white mb-0">Custom IT Solutions for Your Successful Business</h1>
            </div>
            <div class="row g-5">
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.3s" >
                    <div class="service-item rounded d-flex flex-column align-items-center justify-content-center text-center" style="background: rgb(34,193,195);
                    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);">
                        <img src="img/logo-500x500.png" class="img-fluid" width="40%"><br>
                        <!-- <div class="service-icon">
                            <i class="fa fa-shield-alt text-white"></i>
                        </div> -->
                        <h5 class="text-white mb-3">PORTAL RESMI PEMPROV PAPUA TENGAH</h5>
                        <!-- <p class="m-0">PAPUA TENGAH</p> -->
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.6s">
                    <div class="service-item  rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fa fa-chart-pie text-white"></i>
                        </div> -->
                        <img src="img/logo/logo-kemendikbud.png" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">PORTAL RESMI KEMENDIKBUDRISTEK</h5>
                        <!-- <p class="m-0">Amet justo dolor lorem kasd amet magna sea stet eos vero lorem ipsum dolore sed</p> -->
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.9s">
                    <div class="service-item  rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fa fa-code text-white"></i>
                        </div> -->
                        <img src="img/logo/logo-kemendikbud.png" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">DATA POKOK PENDIDIKAN</h5>
                        <p class="text-white m-0">DIKDASMEN KEMENDIKBUDRISTEK</p>
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.3s">
                    <div class="service-item  rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fab fa-android text-white"></i>
                        </div> -->
                        <img src="img/logo/logo-kemendikbud.png" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">DIRJEN VOKASI</h5>
                        <p class="text-white m-0">KEMENDIKBUDRISTEK</p>
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.6s">
                    <div class="service-item rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fa fa-search text-white"></i>
                        </div> -->
                        <img src="img/logo/logo-kemendikbud.png" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">PDSP KEMENDIKBUDRISTEK</h5>
                        <!-- <p class="m-0">Amet justo dolor lorem kasd amet magna sea stet eos vero lorem ipsum dolore sed</p> -->
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow zoomIn" data-wow-delay="0.6s">
                    <div class="service-item rounded d-flex flex-column align-items-center justify-content-center text-center" style="background-color: #045de9;
                    background-image: linear-gradient(315deg, #045de9 0%, #09c6f9 74%);">
                        <!-- <div class="service-icon">
                            <i class="fa fa-search text-white"></i>
                        </div> -->
                        <img src="img/logo/logo-kemendikbud.png" class="img-fluid" width="40%"><br>
                        <h5 class="text-white mb-3">BOS KEMENDIKBUDRISTEK</h5>
                        <!-- <p class="m-0">Amet justo dolor lorem kasd amet magna sea stet eos vero lorem ipsum dolore sed</p> -->
                        <a class="btn btn-lg btn-primary rounded" href="">
                            <i class="bi bi-arrow-right"></i>
                        </a>
                    </div>
                </div>
                
            
            </div>
        </div>
    </div>
    <!-- Service End -->

   
    <!-- Testimonial Start -->
    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
            <div class="section-title text-center position-relative pb-3 mb-4 mx-auto" style="max-width: 600px;">
                <h5 class="fw-bold text-primary text-uppercase">Inovasi</h5>
                <h1 class="mb-0">Inovasi Cerdas Papua Tengah</h1>
                <h5 class="fw-bold text-primary text-uppercase">Display ide Inovasi Pengembangan Pendidikan</h5>
            </div>
            <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
                <div class="testimonial-item bg-light my-4">
                    <div class="d-flex align-items-center border-bottom pt-5 pb-4 px-5">
                        <img class="img-fluid rounded" src="img/papuashow.png" style="width: 100px; height: 100px;" >
                        <div class="ps-4">
                            <h4 class="text-primary mb-1">Inovasi Pendidikan Sekolah Dasar</h4>
                            <small class="text-uppercase">Aplikasi Game Pengenalan Pahlawan Nasional</small>
                        </div>
                    </div>
                    <div class="pt-4 pb-5 px-5">
                        Game Pengenalan Pahlawan Nasional yang Di Kembangkan Untuk Menumbuhkan Rasa Bersyukur Kepada Para Pahlawan
                    </div>
                </div>
                <div class="testimonial-item bg-light my-4">
                    <div class="d-flex align-items-center border-bottom pt-5 pb-4 px-5">
                        <img class="img-fluid rounded" src="img/papuashow.png" style="width: 100px; height: 100px;" >
                        <div class="ps-4">
                            <h4 class="text-primary mb-1">Inovasi Kreatif Penciptaan Produk Pendidikan</h4>
                            <small class="text-uppercase">Inovasi Media Pembelajaran Multimedia</small>
                        </div>
                    </div>
                    <div class="pt-4 pb-5 px-5">
                       Inovasi Multimedia Pengenalan Warna Pada Anak SD
                    </div>
                </div>
                <div class="testimonial-item bg-light my-4">
                    <div class="d-flex align-items-center border-bottom pt-5 pb-4 px-5">
                        <img class="img-fluid rounded" src="img/papuashow.png" style="width: 100px; height: 100px;" >
                        <div class="ps-4">
                            <h4 class="text-primary mb-1">Inovasi Kreatif SMK</h4>
                            <small class="text-uppercase">Penciptaan Aplikasi Kontroling Panen Raya Pertanian</small>
                        </div>
                    </div>
                    <div class="pt-4 pb-5 px-5">
                        Penciptaan Aplikasi Kontroling Panen Raya Pertanian pada Industri Pertanian Sawit
                    </div>
                </div>
                <div class="testimonial-item bg-light my-4">
                    <div class="d-flex align-items-center border-bottom pt-5 pb-4 px-5">
                        <img class="img-fluid rounded" src="img/papuashow.png" style="width: 100px; height: 100px;" >
                        <div class="ps-4">
                            <h4 class="text-primary mb-1">Pelatihan Multimedia Untuk SMK Disablitas</h4>
                            <small class="text-uppercase">Kreatifitas Anak Disablitas</small>
                        </div>
                    </div>
                    <div class="pt-4 pb-5 px-5">
                       Mendukung gerakan Merdeka Belajar untuk Siapa Saja
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->

 <!-- Quote Start -->
 <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s" style="background: url('img/bg-service.png') no-repeat rgba(9, 30, 62, 0.7); visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-5">
                <!-- <div class="bg-info rounded h-100 d-flex align-items-center p-5 wow zoomIn" data-wow-delay="0.9s"> -->
                   <img src="img/inovasi/inovasi.png" class="img-fluid wow zoomIn rounded" data-wow-delay="0.9s">
                <!-- </div> -->
            </div>
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Info INOVASI</h5>
                    <h1 class="text-white mb-0">Pekan Inovasi Papua Tengah Cerdas 2023</h1>
                </div>
                <div class="row gx-3">
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.2s">
                        <h5 class="text-white mb-4"><i class="fa fa-reply text-primary me-3"></i>Reply within 24 hours</h5>
                    </div>
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.4s">
                        <h5 class="text-white mb-4"><i class="fa fa-phone-alt text-primary me-3"></i>24 hrs telephone support</h5>
                    </div>
                </div>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
               
            </div>
            
        </div>
    </div>
</div>
<!-- Quote End -->


    <!-- Blog Start -->
    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5">
            <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
                <!-- <h5 class="fw-bold text-primary text-uppercase">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h5> -->
                <h1 class="mb-0">Agenda Kegiatan </h1>
            </div>
            <div class="row g-5">
                <div class="col-lg-4 wow slideInUp" data-wow-delay="0.3s">
                    <div class="blog-item bg-light rounded overflow-hidden">
                        <div class="blog-img position-relative overflow-hidden">
                            <img class="img-fluid" src="img/blog/agenda1.png" alt="">
                            <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Web Design</a> -->
                        </div>
                        <div class="p-4">
                            <div class="d-flex mb-3">
                                <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                                <small><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2023</small>
                            </div>
                            <h4 class="mb-3">Webinar Digitalisasi Sekolah</h4>
                            <p>Pemanfaatan TIK di Sekolah Dalam Rangka Digitalisasi Pendidikan Era Merdeka Belajar</p>
                            <a class="text-uppercase" href="">Baca Selengkapnya <i class="bi bi-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow slideInUp" data-wow-delay="0.6s">
                    <div class="blog-item bg-light rounded overflow-hidden">
                        <div class="blog-img position-relative overflow-hidden">
                            <img class="img-fluid" src="img/blog/agenda2.png" alt="">
                            <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Web Design</a> -->
                        </div>
                        <div class="p-4">
                            <div class="d-flex mb-3">
                                <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                                <small><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2023</small>
                            </div>
                            <h4 class="mb-3">Pelatihan Fun Coding Untuk Anak - Anak</h4>
                            <p>Daftarkan Dirimu untuk mengikuti pelatihan fun coding anak-anak</p>
                            <a class="text-uppercase" href="">Baca Selengkapnya <i class="bi bi-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow slideInUp" data-wow-delay="0.9s">
                    <div class="blog-item bg-light rounded overflow-hidden">
                        <div class="blog-img position-relative overflow-hidden">
                            <img class="img-fluid" src="img/blog/agenda3.png" alt="">
                            <!-- <a class="position-absolute top-0 start-0 bg-primary text-white rounded-end mt-5 py-2 px-4" href="">Web Design</a> -->
                        </div>
                        <div class="p-4">
                            <div class="d-flex mb-3">
                                <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                                <small><i class="far fa-calendar-alt text-primary me-2"></i>01 Jan, 2023</small>
                            </div>
                            <h4 class="mb-3">Mendikbud Tetapkan Empat Pokok Kebijakan Pendidikan “Merdeka Belajar”</h4>
                            <p>Pokok - pokok Kebijakan Merdeka Belajar</p>
                            <a class="text-uppercase" href="">Baca Selengkapnya <i class="bi bi-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Blog Start -->
<!-- Quote Start -->
<div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s" style="background: url('img/bg-service.png') no-repeat rgba(9, 30, 62, 0.7); visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-5">
                <!-- <div class="bg-info rounded h-100 d-flex align-items-center p-5 wow zoomIn" data-wow-delay="0.9s"> -->
                   <img src="img/blog/INFOPPDB.png" class="img-fluid wow zoomIn rounded" data-wow-delay="0.9s">
                <!-- </div> -->
            </div>
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Info PPDB</h5>
                    <h1 class="text-white mb-0">Informasi Penerimaan Peserta Didik Baru </h1>
                </div>
                <div class="row gx-3">
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.2s">
                        <h5 class="text-white mb-4"><i class="fa fa-reply text-primary me-3"></i>Reply within 24 hours</h5>
                    </div>
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.4s">
                        <h5 class="text-white mb-4"><i class="fa fa-phone-alt text-primary me-3"></i>24 hrs telephone support</h5>
                    </div>
                </div>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
                <p class="mb-4">Eirmod sed tempor lorem ut dolores. Aliquyam sit sadipscing kasd ipsum. Dolor ea et dolore et at sea ea at dolor, justo ipsum duo rebum sea invidunt voluptua. Eos vero eos vero ea et dolore eirmod et. Dolores diam duo invidunt lorem. Elitr ut dolores magna sit. Sea dolore sanctus sed et. Takimata takimata sanctus sed.</p>
               
            </div>
            
        </div>
    </div>
</div>
<!-- Quote End -->


    <!-- Vendor Start -->
    <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container py-5 mb-5">
            <div class="bg-white">
                <div class="owl-carousel vendor-carousel">
                    <img src="img/logo/FOOTER/1.png" width="300">
                    <img src="img/logo/FOOTER/2.png" width="300">
                    <img src="img/logo/FOOTER/3.png" width="300">
                    <img src="img/logo/FOOTER/4.png" width="300">
                    <img src="img/logo/FOOTER/5.png" width="300">
                    <img src="img/logo/FOOTER/6.png" width="300">
                    <img src="img/logo/FOOTER/7.png" width="300">
                    <img src="img/logo/FOOTER/8.png" width="300">
                    <img src="img/logo/FOOTER/9.png" width="300">
                   
                </div>
            </div>
        </div>
    </div>
    <!-- Vendor End -->
    

    <!-- Footer Start -->
    <div class="container-fluid bg-dark text-light mt-5 wow fadeInUp" data-wow-delay="0.1s">
        <div class="container">
            <div class="row gx-5">
                <div class="col-lg-4 col-md-6 footer-about">
                    <div class="d-flex flex-column align-items-center justify-content-center text-center h-100 bg-primary p-4">
                        <a href="index.html" class="navbar-brand">
                            <!-- <h1 class="m-0 text-white"><i class="fa fa-user-tie me-2"></i>Startup</h1> -->
                            <img src="img/logo-footer.png" alt="" class="img-fluid">

                        </a>
                        <p class="mt-3 mb-4">Jl. Pepera No.11, Siriwini, Nabire Papua, Kabupaten Nabire, Papua 98815</p>
                        <form action="">
                            <div class="input-group">
                                <input type="text" class="form-control border-white p-3" disabled placeholder="Layanan Pengaduan">
                                <a href="www.lapor.go.id" class="btn btn-danger" target="_blank">
                                  <img src="img/laporgoid.png" width="100">
                               </a>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-8 col-md-6">
                    <div class="row gx-5">
                        <div class="col-lg-4 col-md-12 pt-5 mb-5">
                            <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                <h3 class="text-light mb-0">Kontak Kami</h3>
                            </div>
                            <div class="d-flex mb-2">
                                <i class="bi bi-geo-alt text-primary me-2"></i>
                                <p class="mb-0">Jl. Pepera No.11, Siriwini, Nabire Papua Tengah 98815</p>
                            </div>
                            <div class="d-flex mb-2">
                                <i class="bi bi-envelope-open text-primary me-2"></i>
                                <p class="mb-0">disidikpateng@info.com</p>
                            </div>
                            <div class="d-flex mb-2">
                                <i class="bi bi-telephone text-primary me-2"></i>
                                <p class="mb-0">+62 85 226 213 902</p>
                            </div>
                            <div class="d-flex mt-4">
                                <a class="btn btn-primary btn-square me-2" href="#"><i class="fab fa-twitter fw-normal"></i></a>
                                <a class="btn btn-primary btn-square me-2" href="#"><i class="fab fa-youtube fw-normal"></i></a>
                                <a class="btn btn-primary btn-square me-2" href="#"><i class="fab fa-instagram fw-normal"></i></a>
                                <a class="btn btn-primary btn-square" href="#"><i class="fab fa-facebook-f fw-normal"></i></a>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5">
                            <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                <h3 class="text-light mb-0">Quick Links</h3>
                            </div>
                            <div class="link-animated d-flex flex-column justify-content-start">
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Home</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>PPID</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>PPBD</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Inovasi</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Statistik</a>
                                <a class="text-light" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Kontak</a>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5">
                            <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                <h3 class="text-light mb-0">Tautan Lainnya</h3>
                            </div>
                            <div class="link-animated d-flex flex-column justify-content-start">
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Home</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Infografis</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Kalender Pendidikan</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Standar Pelayanan</a>
                                <a class="text-light mb-2" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Pengaduan Publik</a>
                                <a class="text-light" href="#"><i class="bi bi-arrow-right text-primary me-2"></i>Agenda Kegiatan</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid text-white" style="background: #061429;">
        <div class="container text-center">
            <div class="row justify-content-end">
                <div class="col-lg-8 col-md-6">
                    <div class="d-flex align-items-center justify-content-center" style="height: 75px;">
                        <p class="mb-0">&copy; <a class="text-white border-bottom" href="https://sanjayateknologi.com">sanjayateknologi.com</a>. All Rights Reserved. 
						
						Designed by <a class="border-bottom" href="https://sanjayateknologi.com" target="_blank">PT. Rizq Sanjaya Teknologi</a></p>
                       
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>